<bugID>856639<Summary>Allow menu panel subview deck to work properly</Summary><Description>The position: absolute rule on the subview deck is causing each deck item to be displayed simultaneously, and side-by-side.

There doesn't seem to be any advantage to keeping this rule.</Description></bugID>